#advantages {
  text-align: center;
  margin-left:10%;
}
#advantages .box .icon {
  position: absolute;
  font-size: 120px;
  width: 100%;
  text-align: center;
  top: -20px;
  left: 0;
  height: 100%;
  float: left;
  color: #eeeeee;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  z-index: 1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#advantages .box h3 {
  position: relative;
  font-weight: 300;
  text-transform: uppercase;
  z-index: 2;
}
#advantages .box h3 a:hover {
  text-decoration:none;
}
#advantages .box p {
  position: relative;
  color: #555555;
  z-index: 2;
}
.clickable {
  cursor: pointer;
}
.box {
  background: #fff;
 
  border: solid 1px #FFF;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
}
.AdvA{
  color:#FFF;}
.AdvA:hover{
  color:#FFF;
  text-decoration:underline!important;}
.AdvA1{
  display:block;
  height:50px;
  line-height:50px;
  color:#FFF;
  overflow:hidden;
  background:#36B40B;}
.AdvA1:hover{
  color:#000;
  background:white;
  border:1px solid grey;
  border-radius: 2px}
.AdvAblack{
  color:#000;}
.AdvAblack:hover{
  color:grey;
  text-decoration:none}
.lienhe{}
.boxthongtin{padding-bottom: 60px; position: relative; padding-left :80px;}
.lienhe input{height:35px; border:1px solid grey;font-size:14px; }
.lienhe label{line-height: 35px}
.lienhe textarea{height:160px;border:1px solid grey; border-radius: 2px; font-size:14px;}
.boxthongtin button{position: absolute; bottom: -40px; left:31.5%;}

@media screen and (max-width:1199px) {
  .boxthongtin{padding-left :0;}
  .lienhe input{width:50%!important;}
  #advantages {margin-left:0;}
}
@media screen and (max-width:480px) {
  #advantages h3{font-size:15px!important;}
   .lienhe input{width:100%!important;}
}
/*=====Lienhe1=======*/
